{
  "name": "@batch-cooking/error-tools",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "default": "./dist/index.js"
    }
  },
  "scripts": {
    "test": "echo \"no tests yet\" && exit 0",
    "build": "tsc -p tsconfig.json",
    "postinstall": "tsc -p tsconfig.json"
  },
  "devDependencies": {
    "@types/node": "^22.9.0",
    "typescript": "^5.7.2"
  },
  "dependencies": {
    "@batch-cooking/shared": "workspace:*",
    "zod": "^3.25.76"
  }
}
